﻿body {
}

.clsStnd {
    font-family: 'TangerineRegular';
    font-size: 62px;
    color: rgba(248, 172, 0, 1);
    text-align: center;
    line-height: 0.9;
    margin-bottom: 25px;
}

.clsRankers {
    padding: 70px 0;
}

img.imgRankerPlate {
    width: 100%;
}

.clsRankerPlate {
    background: url(/images/group_12794.png);
    background-repeat: no-repeat;
    position: relative;
    padding: 60px 0px;
    text-align: center;
    margin: 6px;
}

.rankerlist {
    height: 662px;
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
}

    .rankerlist::-webkit-scrollbar {
        width: 2px;
    }

    .rankerlist::-webkit-scrollbar-track {
        background-color: darkgrey;
    }

    .rankerlist::-webkit-scrollbar-thumb {
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    }

.clsRankerPlate .clsRankerChart {
    font-family: 'Jost';
    /*position: absolute;*/
    padding: 0 35px;
    top: 60px;
    color: #fff;
    width: 100%;
    left: 0;
    right: 0;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 0 solid #ddd;
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    vertical-align: middle;
}

.table > tbody > tr > th, .table > thead > tr > th {
    padding-bottom: 20px;
}

.clsRankerChart .clsDevider {
    height: 2px;
    width: 370px;
    border-top: 1px solid rgba(255, 255, 255, 1);
    margin: 0 auto;
    margin-bottom: 30px;
}

.clsWinners {
    background-color: rgba(255, 246, 235, 1);
    padding: 70px 0;
}

.clsWinnersContainer {
    background: #fff;
    padding: 75px 50px;
    border-radius: 40px;
    box-shadow: 0 20px 17px rgb(126 123 123 / 16%);
}

.clsAboutWinner {
    font-family: 'TangerineBold';
    font-size: 86px;
    color: rgba(111, 60, 0, 1);
    line-height: 1.25;
}

.clsWinner {
    position: relative;
    font-family: 'Jost';
    font-size: 24px;
    color: rgba(41, 43, 47, 1);
    padding-left: 45px;
    margin-bottom: 45px;
}

    .clsWinner:before {
        position: absolute;
        background-image: url(../images/icon_awesome-trophy-1-2x.png);
        background-size: 100% 100%;
        content: '';
        height: 28px;
        width: 30px;
        left: 0;
        top: 8px;
    }

.clsWinnersContainer .clsDevider {
    width: 50%;
    border-top: 1px solid rgba(111, 60, 0, 1);
    margin-bottom: 70px;
}

@media (max-width:1204px) {
    .clsRankers .col_6 {
        width: 100%;
    }

    .clsRankerPlate {
        margin-bottom: 30px;
        background-size: contain;
    }
}

@media (max-width:470px) {
    .clsRankers .container_, .clsWinners .container_ {
        width: 90%;
    }

    .clsAboutWinner {
        font-family: 'TangerineBold';
        font-size: 46px;
    }

    .clsWinner {
        font-size: 18px;
    }

    .clsWinnersContainer {
        padding: 50px 35px;
    }

        .clsWinnersContainer .clsDevider {
            margin-bottom: 45px;
        }

    .clsWinner {
        margin-bottom: 30px;
    }

    .bannerText {
        width: 290px;
    }

    .table > tbody > tr > th, .table > thead > tr > th {
        padding-bottom: 0px;
    }

    .clsRankerChart .clsDevider {
        width: 100%;
        margin-bottom: 15px;
    }

    .clsStnd {
        font-size: 40px;
    }

    .clsRankerPlate .clsRankerChart {
        top: 35px;
    }

    .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
        padding: 5px;
    }

    .clsRankerPlate {
        padding: 0 0px;
    }

    .clsRankerChart {
        font-size: 12px;
    }

    .clsRankerPlate .clsRankerChart {
        padding: 32px 15px;
    }

    .clsStnd {
        margin-bottom: 10px;
    }

    .clsWinner {
        font-size: 16px;
    }

    .rankerlist {
        height: 380px;
    }
}

@media (max-width:375px) {
    .clsStnd {
        font-size: 32px;
    }

    .clsRankers {
        padding: 35px 0;
    }
}
